.intro-section .holder .headline { font-size:117px; font-family: franchise_freebold; line-height: 117px; }
.intro-section .holder .headline-sub {font-size:40px; font-weight:bold; font-family: futuramedium_condensed; line-height:40px; }

.intro-section-v2 .holder {
	bottom: 70px;
}

.intro-section-v2.align_center .holder {
	text-align:center;
}

.intro-section-v2.align_right .holder {
	text-align:right;
}

.intro-section .btn {
	font-family: futuramedium_condensed;
	padding: 12px 36px;
	font-size: 24px;
	border: 0;
	border-radius: 0;
	text-transform: uppercase;
	letter-spacing: 0.025em;
	transition: background 0.15s linear, color 0.15s linear;
}

.intro-section .btn-style-1 {
	background: #FFF;
	color:#000;
}
.intro-section .btn-style-1:hover {
	color:#6699cc;
}

.intro-section .btn-style-2 {
	background: #3b6ebd;
	color:#FFF;
}
.intro-section .btn-style-2:hover {
	background:#23416f;
}

.intro-section ul.buttons {
	margin-top: 12px;
}

.intro-section ul.buttons li {
	display: inline-block;
	padding: 0 20px;
	border-right: 2px solid #666666;
}

.intro-section ul.buttons li:first-child {
	padding-left:0px;
}

.intro-section ul.buttons li:last-child {
	padding-right:0px;
	border-right: 0;
}

@media (min-width: 1172px) {
	.intro-section-v2 .holder { left: 21px; }
}

@media (max-width: 991px) {
	.intro-section .holder .headline { font-size:75px; line-height: 75px; }
}

@media (max-width: 767px) {
	.intro-section .holder .headline { font-size:65px; line-height: 65px; }
}

@media (max-width: 575px) {
	.intro-section .holder .headline { font-size:55px; line-height: 55px; }
}

@media (max-width: 481px) {
	.intro-section .holder .headline { font-size:45px; line-height: 45px; }
	.intro-section .holder .headline-sub {font-size: 30px;line-height:30px;}
}